Subject: Re: 回复：Delivery & Payment
From: "Stephen" <[email-masked]>
To: "Lucy Jiang" <[email-masked]>
Date: Mon, 04 Feb 2019 11:28:21 +0000

Hi Lucy,

Thank you!

Hope you have a great holiday!

Kind regards,

Stephen

William LL Lloyd & Stephen LL Lloyd T/A

LLOYDS BLINDS

The Old Central Garage

High St

Bryngwran

Anglesey

LL65 3PP

01407 720333

http://www.lloydsblinds.co.uk

http://www.stylestudio.co.uk

----- Original Message -----

From:
"Lucy Jiang" <[email-masked]>

To:
"蒋文章" <[email-masked]>, "Stephen" <[email-masked]>

Cc:

Sent:
Sat, 02 Feb 2019 11:34:58 +0800

Subject:
回复：Delivery & Payment

Dear Stephen，

This shipment, we will bear all the local charges with FOB according to Nico's wishes.

Sorry about this issue.

Thanks & have a nice day!

Best Regards

Lucy Jiang

Mobile: +86 18964883117

Zhong Ning Industry (Shanghai ) Co., Ltd.

www.sofidecora.com

------------------原始邮件 ------------------

发件人：[email-masked] <[email-masked]>

日期：2019-02-02 09:01:34

收件人：Stephen <[email-masked]>, Lucy Jiang <[email-masked]>

主题：回复：Delivery & Payment

Dear Stephen,

We have start the new year holiday and delayed the payment.

Sorry about this issue.

Will arrange the apyment asap.

Nico Jiang

SofiDecora

+86 130 0314 8889 / +1 520 704 5386

Sent from my mobile.

-------- 原始邮件 --------
主题：Delivery & Payment
发件人：Stephen
收件人：Nico Jiang ,Lucy Jiang
抄送：

Hi,

I hope your both okay!

I've just had an email from Woodland Group, they are saying that charges haven't been paid on your side for the delivery to their warehouse. I haven't paid this charge before and thought we had agreed FOB.

Please let me know in case I have made a mistake.

Kind regards,

Stephen

William LL Lloyd & Stephen LL Lloyd T/A

LLOYDS BLINDS

The Old Central Garage

High St

Bryngwran

Anglesey

LL65 3PP

01407 720333

http://www.lloydsblinds.co.uk

http://www.stylestudio.co.uk